{
  "query": "SHOW COLUMNS FROM logsrappels WHERE Field = 'statut';",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SHOW COLUMNS FROM logsrappels WHERE Field = 'statut';",
  "rows": [
    {
      "Field": "statut",
      "Type": "enum('success','failed')",
      "Null": "NO",
      "Key": "",
      "Default": "NULL",
      "Extra": ""
    }
  ],
  "messages": [],
  "stdout": "Field\tType\tNull\tKey\tDefault\tExtra\nstatut\tenum('success','failed')\tNO\t\tNULL\t\n",
  "stderr": "",
  "execution_time_ms": 63
}